html, body {
background-color: #FFF;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
min-width: 950px;
font-family: Arial, Helvetica, sans-serif;
/* font-size:13px; */
height: 100%;
}

#wrap {
color: #000;
margin: 0 auto;
width: 950px;
min-height: 100%;
}

div#header img {
	padding: 7px;
	vertical-align: middle;
}

div#header a img {
	border: none;
}

div#header div.ctext {
	display: inline-block;
	width: 430px;
	text-align: right;
font-size: 200%;
	vertical-align: middle;
}

.red {
	color: #D13;
}

#menu ul, #menu2 ul {
list-style: none;
margin: 0;
padding: 0;
height: 38px;
}

div#menu {
	background: #59C url('../images/menubk.gif') no-repeat top center;
}

div#menu2 li {
	background-color: #59C;
}

#menu li, #menu2 li {
	float: left;
}

#menu li a, #menu2 li a {
	display: block;
	padding: 9px 0px;
text-decoration: none;
color: #FFF;
font-weight: bold;
text-align: center;
}

#menu2 li a {
width: 200px;
	border-right: 1px solid #8CF;
}

#menu2 li a:hover {
	background-color: #6AD;
}

#menu li a.m1 {
width: 158px;
	border-right: 1px solid #8CF;
}

#menu li a.m2 {
width: 157px;
	border-right: 1px solid #8CF;
}

#menu li a.m3 {
width: 159px;
}

#menu li a.sub {
	background: #59C url('../images/menusub.gif') no-repeat top right;
}

#menu li a.m1:hover, #menu li a.m1.here {
	background: #6AD url('../images/menubko.gif') no-repeat top left;
}

#menu li a.m2:hover, #menu li a.m2.here {
	background: #6AD url('../images/menubko.gif') no-repeat top center;
}

#menu li a.m3:hover, #menu li a.m3.here {
	background: #6AD url('../images/menubko.gif') no-repeat top right;
}

#menu ul li ul {
	position: absolute;
	visibility: hidden;
	z-index: 1000;
}

#menu ul li ul a {
	border-top: 1px solid #8CF;
	background-color: #59C;
width: 200px;
}

#menu ul li ul a:hover {
	background-color: #6AD;
}

#menu ul li:hover ul {
	visibility: visible;
}

#menu ul li ul li {
	float: none;
}

a img.banner {
	border: none;
	padding: 33px 0px;
}

div.whitebk {
	background-color: #FFF;
	width: 725px;
	margin: 0px 0px 0px 5px;
}

div.cols3 {
	background-color: #FFF;
	display: inline-block;
	width: 229px;
	padding: 0px 5px;
}

.cols3 a img {
	border: none;
float: left;
padding: 0px 10px 0px 0px;
}

.cols3 h3 {
	margin: 0;
	padding: 0;
font-family: Georgia, serif;
font-size: 19px;
font-style: italic;
}

div#content {
	width: 725px;
	margin: 0px 0px 0px 15px;
}
#content h3 {
font-family: Georgia, serif;
font-size: 19px;
font-style: italic;
border-bottom: 1px solid #F00;
}

#foot {
clear: both;
margin: -30px 0px 0px 0px;
color: #999;
text-align: center;
/* font-size: 12px; */
}

#foot a {
color: #999;
text-decoration: none;
}
#foot a img {
border: none;
	vertical-align: middle;
}

table.direct {
margin: 0 auto;
}

table.direct td {
font-weight: bold;
}

table.direct td.phone {
padding: 0px 20px 0px 0px;
}

div.panels {
}
div.panels div {
	vertical-align: top;
	display: inline-block;
}
div.panels div img {
	border: 1px solid #999;
}



